<div style="display:%%GLOBAL_HideForm%%">
		<h3>%%GLOBAL_PageTitle%%</h3>
		<em>%%LNG_questPostCommentIntro%%</em><br /><br />
		<form onsubmit="return CheckForm()" action="%%GLOBAL_CommentFormAction%%" method="post">
		<input type="hidden" name="questionid" value="%%GLOBAL_QuestionId%%">
		<div id="message" style="color: red;">%%GLOBAL_commentMessage%%</div>
		<table width="100%" border="0" cellpadding="2" cellspacing="2">
          <tr>
            <td width="25%" valign="top">&nbsp;&nbsp;&nbsp;%%LNG_questNameLabel%%:</td>
            <td valign="top"><input type="text" name="name" id="Name" class="Field300" />
            </td>
          </tr>
          <tr>
            <td valign="top">&nbsp;&nbsp;&nbsp;%%LNG_questEmailLabel%%:</td>
            <td valign="top"><input type="text" name="email" id="email" class="Field300" />
            </td>
          </tr>
          <tr>
            <td valign="top"><span class="Required">*</span>&nbsp;%%LNG_questCommentLabel%%:</td>
            <td valign="top"><textarea name="content" id="content" class="Field300" rows="8"></textarea>
            </td>
          </tr>
          <tr style="display: %%GLOBAL_ShowCaptcha%%">
            <td valign="top" nowrap="nowrap">
			<span class="Required">*</span>&nbsp;%%LNG_enterCode%%:</td>
            <td valign="top">
            	<input type="text" name="captcha" id="captcha" value="" /><br clear="all" />
            	<p align="left">%%GLOBAL_AKB_CAPTCHA%%</p>

            </td>
          </tr>
          <tr>
            <td>&nbsp;</td>
            <td><input name="submit" type="submit" class="button" value="%%LNG_questPostComment%%" />
            </td>
          </tr>
        </table>
		</form>
	</div>

	<script type="text/javascript">

		function CheckForm() {
			var commentValue = document.getElementById("content").value;

			if (commentValue == "") {
				alert("%%LNG_questNoComment%%");
				document.getElementById("content").focus();

				return false;
			}

			var email_address = document.getElementById("email").value;

			if (email_address != "") {
				if (!checkemail(email_address)) {
					alert("%%LNG_questValidEmail%%");
					return false;
				}
			}

			return true;
		}

	</script>
